# if-Statement_0001.py
#
myNum1 = int(input("Please enter an integer: "))
if (myNum1 == 23):
    print("Yes, you entered 23!")
else:
    print("OK, that's not equal to 23.")

myNum2 = float(input("Please enter a number for square root: "))
if (myNum2 < 0.0):
    print("Sorry, I don't take square roots of negative numbers.")
else:
    print(myNum2**0.5)

if (myNum1 == 23):
    print("A")
elif (myNum1 > 0):
    print("The number is positive.")
elif (myNum1 == 0):
    print("The number is 0")
elif (myNum1 < 0):
    print("The number is negative.")
else:
    print("Ah, forget it.")
